/*--- Avanquest WebEasy Page Style ---*/


span#e24            { /* blok_grey.gif */
	background      : transparent url(blok_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  30.75pt;
	width           : 140.25pt;
	height          : 377.25pt;
	}
span#e23            { /* linegrey.gif */
	clip            : rect(0.00pt,430.50pt,0.75pt,0.00pt);
	background      : transparent url(linegrey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 423.00pt;
	width           : 430.50pt;
	height          :   0.75pt;
	}
span#e22            { /* greyspec.gif */
	clip            : rect(0.00pt,378.00pt,5.25pt,0.00pt);
	background      : transparent url(greyspec.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :  68.25pt;
	width           : 378.00pt;
	height          :   5.25pt;
	}
img#e21             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 175.50pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e20             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e19             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 147.75pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e18             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 203.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e17             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 231.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e16             { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.75pt;
	top             : 115.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a16               { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e15             { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 144.00pt;
	width           :  78.75pt;
	height          :  18.00pt;
	}
a#a15               { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e14             { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 198.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a14               { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e13             { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 227.25pt;
	width           :  78.75pt;
	height          :  18.75pt;
	}
a#a13               { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e12            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 510.00pt;
	width           :  59.25pt;
	height          :  66.00pt;
	}
img#e11             { /* hir_website_version_2_ju... */
	background-color: #808080;
	position        : absolute;
	left            : 177.75pt;
	top             : 195.75pt;
	width           : 111.75pt;
	height          :  89.25pt;
	}
img#e10             { /* hir_website_version_2_ju... */
	background-color: #808080;
	position        : absolute;
	left            : 177.75pt;
	top             : 317.25pt;
	width           : 111.75pt;
	height          :  89.25pt;
	}
img#e9              { /* hir_website_version_2_ju... */
	background-color: #808080;
	position        : absolute;
	left            : 178.50pt;
	top             : 102.00pt;
	width           : 409.50pt;
	height          :  81.00pt;
	}
img#e8              { /* hir_website_version_2_ju... */
	background-color: #808080;
	position        : absolute;
	left            : 466.50pt;
	top             : 317.25pt;
	width           : 125.25pt;
	height          :  93.75pt;
	}
div#e7              { /* We offer professional tu... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	position        : absolute;
	left            : 291.75pt;
	top             : 212.25pt;
	width           : 169.50pt;
	height          : 192.75pt;
	}
h4#e6               { /* Installations & Removals */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	position        : absolute;
	left            : 224.25pt;
	top             :  79.50pt;
	width           : 272.25pt;
	height          :  18.75pt;
	}
h1#e5               { /* Equipment Installations\ */
	background      : transparent url(hir_website_version_2_july_2011003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  25.50pt;
	width           : 273.00pt;
	height          :  27.00pt;
	}
div#e4              { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 171.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a4                { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e3             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 194.25pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
img#e2              { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             : 261.00pt;
	width           :  13.50pt;
	height          :  11.25pt;
	}
div#e1              { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 257.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a1                { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	background-image: url(texture-3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
